Bug 964120 - [abrt] kernel BUG at include/drm/drm_mm.h:100!
[abrt] kernel BUG at include/drm/drm_mm.h:100!
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:5fc51a52f2f9620063ddcf72989...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 05:49 EDT by robsogc
Modified: 2014-02-05 16:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:25:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (78.08 KB, text/plain)
2013-05-17 05:49 EDT, robsogc
no flags Details

  None (edit)
Description robsogc 2013-05-17 05:49:46 EDT
Additional info:
kernel BUG at include/drm/drm_mm.h:100!
invalid opcode: 0000 [#1] SMP 
Modules linked in: fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep bluetooth nf_conntrack_ipv4 rfkill nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp kvm_intel kvm snd_hda_intel snd_hda_codec dcdbas sb_edac snd_hwdep edac_core microcode snd_seq snd_seq_device snd_pcm lpc_ich i2c_i801 mfd_core snd_page_alloc snd_timer e1000e snd soundcore ptp mei pps_core uinput binfmt_misc radeon crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ttm ghash_clmulni_intel drm megaraid_sas i2c_core
CPU 0 
Pid: 1747, comm: gnome-shell Not tainted 3.9.2-200.fc18.x86_64 #1 Dell Inc. Precision T3600/0PTTT9
RIP: 0010:[<ffffffffa004bdcd>]  [<ffffffffa004bdcd>] drm_mm_hole_node_start.part.3+0x4/0x1237 [drm]
RSP: 0018:ffff88041ab7b838  EFLAGS: 00010246
RAX: 000000000000a3a3 RBX: ffff8804341b1c00 RCX: 0000000000000006
RDX: 00000000000000a3 RSI: ffffffffa0094e40 RDI: ffff8804341b1c00
RBP: ffff88041ab7b838 R08: 000000000000000a R09: 0000000000000473
R10: 0000000000000000 R11: 0000000000000472 R12: ffffffffa0094e40
R13: ffff88043581e640 R14: 0000000000000001 R15: 0000000000000000
FS:  00007f005ceb9700(0000) GS:ffff88043f200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f6f44222188 CR3: 0000000414a16000 CR4: 00000000000407f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process gnome-shell (pid: 1747, threadinfo ffff88041ab7a000, task ffff8804198ac650)
Stack:
 ffff88041ab7b888 ffffffffa003bc88 ffff88041ab7b8a8 ffffffff816570c0
 ffff88043581e598 ffff8804341b1c00 ffffffffa0094e40 ffff88043581e640
 0000000000000001 0000000000000000 ffff88041ab7b8a8 ffffffffa0091013
Call Trace:
 [<ffffffffa003bc88>] drm_mm_debug_table+0x88/0x110 [drm]
 [<ffffffff816570c0>] ? printk+0x61/0x63
 [<ffffffffa0091013>] ttm_bo_man_debug+0x33/0x50 [ttm]
 [<ffffffffa008b525>] ttm_bo_evict+0x345/0x350 [ttm]
 [<ffffffffa008b631>] ttm_mem_evict_first+0x101/0x180 [ttm]
 [<ffffffffa008be31>] ttm_bo_mem_space+0x2b1/0x360 [ttm]
 [<ffffffffa008bfa2>] ttm_bo_move_buffer+0xc2/0x130 [ttm]
 [<ffffffffa008f9ad>] ? ttm_eu_list_ref_sub+0x3d/0x60 [ttm]
 [<ffffffffa008c0aa>] ttm_bo_validate+0x9a/0x110 [ttm]
 [<ffffffffa00e3f66>] radeon_bo_list_validate+0x76/0xd0 [radeon]
 [<ffffffffa00f9a3a>] radeon_cs_ioctl+0x57a/0x950 [radeon]
 [<ffffffff8109e9e3>] ? idle_balance+0x1b3/0x2f0
 [<ffffffffa0031483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffffa00f94c0>] ? radeon_cs_finish_pages+0xf0/0xf0 [radeon]
 [<ffffffff810bcb10>] ? do_futex+0x100/0xad0
 [<ffffffff811b42ad>] ? d_free+0x5d/0x70
 [<ffffffff811b14f7>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a126a>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a28f7>] ? file_has_perm+0x97/0xb0
 [<ffffffff811b1a71>] sys_ioctl+0x91/0xb0
 [<ffffffff81669a59>] system_call_fastpath+0x16/0x1b
Code: ff 48 c7 c1 ee 80 05 a0 ba 00 01 00 00 31 f6 bf e2 00 00 00 e8 c5 7f 15 e1 48 c7 c7 40 03 06 a0 e8 49 68 2b e1 5d c3 55 48 89 e5 <0f> 0b 0f 01 cb 0f 01 ca 0f 01 cb 0f 01 ca 0f 01 cb 0f 01 ca 0f 
RIP  [<ffffffffa004bdcd>] drm_mm_hole_node_start.part.3+0x4/0x1237 [drm]
 RSP <ffff88041ab7b838>
Comment 1 robsogc 2013-05-17 05:49:58 EDT
Created attachment 749282 [details]
File: dmesg
Comment 2 Alexandre Franke 2013-07-19 04:26:34 EDT
Duplicate of bug 967282.
Comment 3 Fedora End Of Life 2013-12-21 08:35:27 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 16:25:13 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.